help need to install backup loader

Discussion in 'Wii - Hacking' started by newby1976, Jan 25, 2009.

Jan 25, 2009
  1. newby1976
    OP

    Member newby1976 GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    135
    Country:
    United Kingdom
    me and my friend both have 3.1e wiis i installed every on mine fine yesterday, i tried to do his today but when i try to load the cios installer for backup loader gamma, i cant get past the screen with "press A button to continue (at own risk)"... someting like that ...the A button doesnt work and nothing happens and i have to restart the wii with the main power button

    so i decided to upgrade the wii to 3.2e then try it but when i try to load ciso downgrader 1.2 the wii just restarts

    the setups are the same: wii 3.1e, same files used

    any help would be great
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    You have a GC memory inserted or a GC controller...!! [​IMG]
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Any gamecube hardware plugged in? Do you use the same sd card?
     
  4. newby1976
    OP

    Member newby1976 GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    135
    Country:
    United Kingdom
    thanks, its was the gamecube memory cards and joypad
     

Share This Page